/* Dutch localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/Dutch.lproj/Localizable.strings,v 1.1 2001/11/15 07:36:23 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "X server stoppen?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." 
= "Alle X Window System programma's worden gestopt als u de X server 
stopt.";

/* Quit */
"Quit" = "Stop";

/* Cancel */
"Cancel" = "Annuleer";

/* Default keymapping file */
"USA.keymapping" = "USA.keymapping"

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a"

/* Button title when changing switch key */
"Press key" = "Press key"
